<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : posteditor
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070421
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$mac = $UNB['Client']['os_class'] == 'mac';

$UNB_T['pe.compose post'] = '辑写帖子';
$UNB_T['pe.compose announce'] = '辑写公告';
$UNB_T['pe.edit post'] = '编辑帖子';
$UNB_T['pe.edit announce'] = '编辑公告';

$UNB_T['pe.optional'] = '(可选)';

$UNB_T['pe.format.bold'] = 'B';
$UNB_T['pe.format.bold.tip'] = '粗体';
$UNB_T['pe.format.italic'] = 'I';
$UNB_T['pe.format.italic.tip'] = '斜体';
$UNB_T['pe.format.underline'] = 'U';
$UNB_T['pe.format.underline.tip'] = '下划线';
$UNB_T['pe.format.linethrough'] = 'S';
$UNB_T['pe.format.linethrough.tip'] = '删除线';
$UNB_T['pe.format.monospace'] = 'M';
$UNB_T['pe.format.monospace.tip'] = '固定宽度的字体';

$UNB_T['pe.format.quote'] = '引用';
$UNB_T['pe.format.quote.tip'] = '插入引用 (加上 Shift 键: 打断一个引用)';
$UNB_T['pe.format.link'] = '链接';
$UNB_T['pe.format.link.tip'] = '插入链接 (加上 Shift 键: 将光标移到目标处)';
$UNB_T['pe.format.image'] = '图像';
$UNB_T['pe.format.image.tip'] = '插入图像';
$UNB_T['pe.format.code'] = '代码';
$UNB_T['pe.format.code.tip'] = '插入代码区';

$UNB_T['pe.colour.red'] = '红色';
$UNB_T['pe.colour.orange'] = '橙黄';
$UNB_T['pe.colour.green'] = '绿色';
$UNB_T['pe.colour.lightblue'] = '淡蓝';
$UNB_T['pe.colour.blue'] = '蓝色';
$UNB_T['pe.colour.violet'] = '紫色';
$UNB_T['pe.colour.grey'] = '灰色';

$UNB_T['pe.button.smilies'] = '表情';
$UNB_T['pe.formatting help'] = '帮助';

$AltKey = $mac ? 'Ctrl' : 'Alt';
$UNB_T['pe.save post'] = '保存帖子';
$UNB_T['pe.save post.key'] = 's';
$UNB_T['pe.save post.tip'] = $AltKey . '+S 或 Ctrl+Enter';
$UNB_T['pe.save announce'] = '保存公告';
$UNB_T['pe.save announce.key'] = 's';
$UNB_T['pe.save announce.tip'] = $AltKey . '+S 或 Ctrl+Enter';
$UNB_T['pe.reply'] = 'Post reply';
$UNB_T['pe.reply.key'] = 's';
$UNB_T['pe.reply.tip'] = $AltKey . '+S 或 Ctrl+Enter';
$UNB_T['pe.new announce'] = '创建新公告';
$UNB_T['pe.new announce.key'] = 's';
$UNB_T['pe.new announce.tip'] = $AltKey . '+S 或 Ctrl+Enter';
$UNB_T['pe.new topic'] = '创建新主题';
$UNB_T['pe.new topic.key'] = 's';
$UNB_T['pe.new topic.tip'] = $AltKey . '+S 或 Ctrl+Enter';
$UNB_T['pe.preview'] = '预览';
$UNB_T['pe.preview.key'] = 'p';
$UNB_T['pe.preview.tip'] = $AltKey . '+P';

$UNB_T['pe.close'] = '关闭';
$UNB_T['pe.larger'] = '增大 +';
$UNB_T['pe.smaller'] = '减小 –';
$UNB_T['pe.text length'] = '文字长度';
$UNB_T['pe.add poll'] = '添加投票';
$UNB_T['pe.remove poll'] = '移除投票';
$UNB_T['pe.post options'] = '发帖选项';
$UNB_T['pe.notify via'] = '通知方式';
$UNB_T['pe.you watch this by x'] = '(您已经关注了这个由 {x} 发布的帖子)';
$UNB_T['pe.no smilies'] = '禁用表情';
$UNB_T['pe.no special syntax'] = '禁用简单的格式化语法';
$UNB_T['pe.thread is'] = '本帖';
$UNB_T['pe.remove attach'] = '移除文件';
$UNB_T['pe.attach file'] = '附上文件';
$UNB_T['pe.select file on save'] = '您在发帖前应先选中文件，否则其无法被保存。';
$UNB_T['pe.announce.important'] = '重要公告';
$UNB_T['pe.announce.recursive'] = '在子论坛中也显示';
$UNB_T['pe.announce.show in threads'] = '在主题中也显示';
$UNB_T['pe.announce.display to'] = '显示给';
$UNB_T['pe.announce.to.all'] = '所有用户';
$UNB_T['pe.announce.to.guests'] = '访客';
$UNB_T['pe.announce.to.members'] = '会员';
$UNB_T['pe.announce.to.moderators'] = '版主';
$UNB_T['pe.announce.delete'] = '移除公告';
$UNB_T['pe.post.delete'] = '移除本帖';
$UNB_T['pe.poll.question'] = '问题';
$UNB_T['pe.poll.replies+sort'] = '在下方输入投票项，您可以调整投票项的顺序。';
$UNB_T['pe.poll.replies'] = '在下方输入投票项。';
$UNB_T['pe.poll.timeout'] = '本投票在多少时间后结束？';
$UNB_T['pe.poll.timeout.hours'] = '小时';
$UNB_T['pe.poll.timeout.days'] = '天';
$UNB_T['pe.poll.timeout~'] = '0 表示不限时';
$UNB_T['pe.last posts in thread'] = '本主题中最近的帖子&nbsp; <small>(新帖在前，最多显示 10 帖)</small>';

$UNB_T['pe.no edit note'] = '不要添加编辑说明';
$UNB_T['pe.remove edit note'] = '移除编辑说明';

$UNB_T['pe.quick reply to this post'] = '回复本帖';

$UNB_T['pe.alt chars~'] = '您最后输入的字符没有其他的选择可用。';
$UNB_T['pe.shorten quote'] = '建议只引用核心语句以增强可读性。';
$UNB_T['pe.guest posting'] = '您没有登录，正以访客身份发帖。';

?>