<?php
// Unclassified NewsBoard
// Copyright 2003-5 by Yves Goergen
// Homepage: http://newsboard.unclassified.de
// See docs/license.txt for distribution/license details
//
// Additional language resource file
//
// Language : 简体中文 (zh-cn)
// Part     : post
// Encoding : UTF-8 (without BOM) (auto-detect: °°°°°)
// Author   : ZDYX <zhangduyixiong@gmail.com>
// Last edit: 20070421
// Reference: English 20070420
//
// See this web page for information on how to edit this file:
// http://newsboard.unclassified.de/devel/docs/translating

$UNB_T['post.do reply'] = '回复';
$UNB_T['post.do fast reply'] = '快速回复';
$UNB_T['post.do quote'] = '引用';
$UNB_T['post.do edit'] = '编辑';
$UNB_T['post.do delete'] = '移除';

$UNB_T['post.in reply to post'] = '回复帖子';
$UNB_T['post.thread starter'] = '主题发起人';
$UNB_T['post.show profile'] = '显示个人信息';
$UNB_T['post.send e-mail'] = '发送 e-mail';
$UNB_T['post.mark unread'] = '从这里开始标记未查看';
$UNB_T['post.link to this post'] = '本帖链接';
$UNB_T['post.show ip'] = '显示 IP';
$UNB_T['post.attach~'] = '作者在本帖中上传了 {n} 个附件';
$UNB_T['post.attach~.num1'] = '作者在本帖中上传了 1 个附件';
$UNB_T['post.no profile'] = '用户信息不可用。';
$UNB_T['post.attach.open'] = '打开文件';
$UNB_T['post.attach.save~'] = '保存文件至本地';
$UNB_T['post.attach.save'] = '保存';
$UNB_T['post.attach.image'] = '图像';
$UNB_T['post.attach.image~'] = '显示图像';
$UNB_T['post.attach.thumbnail'] = '缩略图';
$UNB_T['post.edit reason'] = '编辑原因';
$UNB_T['post.is preview'] = '下面是预览效果，本帖还没有保存。';
$UNB_T['post.new posts'] = '此线以下是新帖';
$UNB_T['post.read by'] = '查看由'; // ZDYX这里可能语序不对
$UNB_T['post.changed since last read'] = '该帖在您查看后被编辑过';
$UNB_T['post.error.attach.no permission'] = '您没有权限打开该文件。';
$UNB_T['post.do vote'] = '投票';
$UNB_T['post.n previous edited'] = '警告: {n} 个帖子在您查看后被编辑过！';
$UNB_T['post.n previous edited.num1'] = '警告: 1 个帖子在您查看后被编辑过！';
$UNB_T['post.in the forum'] = '在论坛';
$UNB_T['post.changed n times'] = '本帖被编辑了 <b>{n}</b> 次，由 {u} 在 {d} 最后编辑';
$UNB_T['post.changed n times.num1'] = '本帖由 {u} 在 {d} 最后编辑';
$UNB_T['post.changed automatically'] = '本帖被系统自动编辑以纠正显示错误';
$UNB_T['post.downloaded n times'] = '被下载了 {n} 次';
$UNB_T['post.downloaded n times.num0'] = '从未被下载';
$UNB_T['post.downloaded n times.num1'] = '被下载了 1 次';
$UNB_T['post.error.attach x not found'] = '本帖附件“{x}”未找到！';

$UNB_T['poll.vote details'] = '{count} 票 · {percent}%';
$UNB_T['poll.vote details.num1'] = '1 票 · {percent}%';
$UNB_T['poll.n votes'] = '共 <b>{n}</b> 票';
$UNB_T['poll.n votes.num0'] = '尚未投票';
$UNB_T['poll.n votes.num1'] = '共 <b>1</b> 票';
$UNB_T['poll.cast your vote'] = 'Select from the following options';
$UNB_T['poll.ended time'] = '本投票已于{time}结束';   // {time} is a grammar-4-date (point of time past)
$UNB_T['poll.no timelimit'] = '本投票没有时间限制';
$UNB_T['poll.ends time'] = '本投票将在{time}，即 {abstime} 结束';   // {time} is a grammar-3-date (point of time future), {abstime} is an absolute date/time
$UNB_T['poll.users have voted'] = '这些用户已经投票';
$UNB_T['poll.show results'] = '显示结果';
$UNB_T['poll.cancel vote'] = '取消我的投票';
$UNB_T['poll.back to voting'] = '返回投票界面';
$UNB_T['poll.show users'] = '显示投票人';

// Error messages
$UNB_T['post.error.no text'] = '未输入文字。';
$UNB_T['post.error.too long'] = '帖子过长。最大允许 {max} 个字符。';
$UNB_T['post.error.subject too short'] = '标题太短。至少需要 {min} 个字符。';
$UNB_T['post.error.subject too long'] = '标题过长。最大允许 {max} 个字符。';
$UNB_T['post.error.abbc syntax error'] = '格式化代码使用错误。';
$UNB_T['post.error.invalid poll timeout'] = '投票时间限制出错。';
$UNB_T['post.error.too few poll options'] = '您需要指定至少两个投票项。';
$UNB_T['post.error.guests need name'] = 'Guests need to enter an author name.';
$UNB_T['post.error.poll.no question'] = '投票需要一个问题。';
$UNB_T['post.error.invalid attach'] = '无效的附件。';
$UNB_T['post.error.thread closed'] = '本帖被关闭，不能添加新回复。';
$UNB_T['post.error.poll.not allowed'] = '您不能创建投票';
$UNB_T['post.error.no subject'] = '新主题帖需要一个标题。';
$UNB_T['post.error.thread not created'] = '无法创建主题帖。';
$UNB_T['post.error.post not created'] = '无法创建回复帖。';
$UNB_T['post.error.attach not saved'] = '上传的附件无法保存。';
$UNB_T['post.error.poll not created'] = '无法创建投票。';
$UNB_T['post.error.post not deleted2'] = '该投票不能再次被移除。';
$UNB_T['post.error.thread not deleted2'] = '该主题不能再次被移除。';
$UNB_T['post.error.post not deleted'] = '帖子不能被移除。';
$UNB_T['post.error.poll details not saved'] = '投票详情无法保存。';
$UNB_T['post.error.poll.change reply n'] = '{n}. 投票的回复无法更新。';
$UNB_T['post.error.poll.create reply n'] = '{n}. 投票的回复无法创建。';
$UNB_T['post.error.poll not deleted'] = '投票不能被移除。';
$UNB_T['post.error.votes not deleted'] = '本投票帖的某些投票不能被移除。';
$UNB_T['post.error.access denied delete poll'] = '访问被拒绝: 移除投票';
$UNB_T['post.error.announce not saved'] = '公告无法保存。';
$UNB_T['post.error.announce not deleted'] = '公告不能被移除';
$UNB_T['post.error.invalid thread for post'] = '您不能在这里发帖，或此帖未找到。';

?>